.title {
    margin: 30px;
    margin-left: 80px;
    font-size: 28px;
    display: flex;
}

.title fa-icon {
    margin-left: 20px;
    font-size: 28px;
}

.title fa-icon:hover {
    opacity: 0.6;
}

@import "~@angular/material/prebuilt-themes/indigo-pink.css";

.container {
    font-size: 20px;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;

}

.userSheet {
    list-style-type: none;
    border-radius: 7px;
    margin:20px;
    flex-basis: 20%;
    min-width: 20%;
    box-shadow: 1px 3px 8px 1px #969696;
}

.userSheetContent {
    padding: 10px;
    margin-left: 25px;
    margin-right: 25px;
}

hr {
    margin: 10px;
}



.info {
    list-style-type: none;
    display: flex;
    flex-direction: column;
}

.itemValue {
    border: none;
    pointer-events: none;
    font-size: 20px;
}

.infoItem {
    margin: 5px;
}

.userSheetBar {
    margin-bottom: 20px;
    padding:30px;
    border-radius: 7px;
    background-color: rgb(191, 215, 224);
    box-shadow: 1px 2px 8px 1px #bdbcbc;
}

.pp {
    background-color: rgb(249, 249, 249);
    margin-right: 10px;
    padding: 20px;
    font-size: 28px;
    border-radius: 50%;
}

.ellipsis {
    margin-right: 5px;
    float: right;
}

.ellipsis:hover {
    opacity: 0.7;

}

.deleteCross:hover {
    opacity: 0.7;
    transform: rotate(90deg);
    transition-duration: 500ms;
    transition-property: transform;
}


.tooltip {
    position: relative;
    cursor: pointer;
    float: right;
}

.tooltiptext {
    position: absolute;
    left: -44%;
    top: 0;
    transform: translateX(-44%);
    white-space: nowrap;
    padding: 10px 15px;
    border-radius: 7px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s ease;
    color: #000;
    background-color: #e7e7e7;
}

.tooltiptext::before {

    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translateX(-50%);
    border: 15px solid;
    border-color: #e7e7e7 #e0e0e000 #e0e0e000 #e0e0e000
}

.tooltip:hover .tooltiptext {
    top: -600%;
    visibility: visible;
    opacity: 0.9;
}

.tooltipicon {
    padding: 3px;
}

.tooltipicon:hover {
    opacity: 0.7;
}

#managertooltiptext {
    left: -40%;
    transform: translateX(-40%);
}


#managertooltip:hover #managertooltiptext {
    top: -320%;
}

.icon:hover{
    opacity:0.7;
}
